@charset "utf-8";
/* CSS Document */

body{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#140b02+1,38340e+36,2f3a1c+83,25372b+100 */
background: #140b02; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #140b02 1%, #38340e 36%, #2f3a1c 83%, #25372b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#140b02), color-stop(36%,#38340e), color-stop(83%,#2f3a1c), color-stop(100%,#25372b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #140b02 1%,#38340e 36%,#2f3a1c 83%,#25372b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #140b02 1%,#38340e 36%,#2f3a1c 83%,#25372b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #140b02 1%,#38340e 36%,#2f3a1c 83%,#25372b 100%); /* IE10+ */
background: linear-gradient(135deg,  #140b02 1%,#38340e 36%,#2f3a1c 83%,#25372b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#140b02', endColorstr='#25372b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-image: url(../images/bg_img.jpg);
	background-position: center top;	
	margin:0px;
	font:normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000;
	text-align:justify;
	}
	
img{
	border:0px;
	}

a{
	color:#666666;
	text-decoration:none;
	outline:none;
	}

a:hover{
	color:#CCC;
	text-decoration:none;
	}

h1,h2,h3,h4,h5,h6{margin:0px;}

h1{
	font:normal 25px/40px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic;
	color:#7F602C;
	float:left;
	}

h2{
	font:normal 25px/25px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#333;
	}

h3{
	font:bold 26px/40px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000;	
	}

h4{
	font:bold 24px/40px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000;
	}

table td{vertical-align:top; text-align:left; padding:10px;}

.tbl_clear td{
	padding:2px;
	}

.tbl_clear a{
	color:#960;
	text-decoration:none;
	}

.tbl_clear a:hover{
	color:#000;
	text-decoration:none;
	}

forum{
	margin:0px;
	}

.gray{
	color:#D8D8D8;
	}

/* start  wrap */
#wrap{
	width:100%;
	}

#header_wrap{
	width:100%;
	float:left;
	background:url(../images/header_bg.png) no-repeat bottom right;			
	}

#header{
	width:1150px;
	height:126px;
	margin:0px auto;
	}

#content_wrap{
	width:100%;
	float:left;
	background:url(../images/content_side.png) no-repeat right 9px;
	}

#content{
	width:999px;
	min-height:400px;
	height:auto;
	margin:0px auto;
	}
	
#footer_wrap{
	width:100%;
	float:left;
	margin-top:50px;
	}

#footer{
	width:999px;
	height:68px;
	margin:0px auto;
	}

/* end wrap */

/* start header */
#logo{
	margin-left:65px;
	margin-top:27px;
	float:left;
	}

#hm_header_mnu_hldr{
	margin-top:31px;
	margin-right:14px;
	float:right;
	}

#mnu_hldr{
	width:602px;
	height:71px;
	float:left;
	}

#mnu_sd{
	width:24px;
	height:47px;
	float:left;
	background:url(../images/mnu_side.png) left top;
	margin-top:29px;
	}

#menus{
	height:76px;
	float:left;
	background:url(../images/mnu_bg.png) repeat-x bottom left;
	}

#menus ul{
	margin:5px 0px 0px 0px;
	padding:0px;
	}

#menus li{
	display:inline;
	list-style:none;
	}

#menus li a{
	font:normal 18px Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#ccc;
	padding:38px 20px 0px 20px;
	}
#menus li a:hover{
	background:url(../images/blub_ovr.png) no-repeat center top;
	color:#fff;
	padding:38px 20px 0px 20px;	
	}

#menus ul ul{
	background-color:#000;
	margin-top:10px;
	}

#menus li li a{
	padding:10px 10px 10px 20px;
	}

#menus li li a:hover{
	background:none;
	color:#fff;
	padding:10px 10px 10px 20px;
	}

.active{
	background:url(../images/blub_ovr.png) no-repeat center top;
	color:#fff;
	padding:42px 0px 0px 0px;	
	}

.hm_header_mnu{
	width:82px;
	height:21px;
	float:left;
	background:url(../images/top_mnu.png) no-repeat left top;
	text-align:center;
	color:#FFF;
	}

.hm_header_mnu a{
	color:#FFF;
	text-decoration:none;
	}

.hm_header_mnu a:hover{
	color:#CCC;
	text-decoration:none;
	}
/* end header */


/* start content */
#content_txt_hldr{
	width:946px;
	min-height:380px;
	height:auto;
	float:left;
	margin-top:9px;
	margin-left:54px;
	background-color:#000;
	}

#bnr_txt{
	width:420px;
	margin-left:51px;
	margin-top:39px;
	float:left;
	color:#666666;
	}

#bnr_slide_hldr{
	width:405px;
	height:326px;
	background:url(../images/banner_bg.png) no-repeat center bottom;
	float:left;
	margin-left:60px;
	margin-top:39px;
	}

#hm_sub_bnr{
	width:880px;
	height:129px;
	float:left;
	margin-left:84px;
	margin-top:31px;
	}

.hm_sub_bnrs{
	width:376px;
	height:129px;
	background:url(../images/hm_bnr_bg.png) no-repeat left top;
	float:left;
	}

.hm_sub_bnrs_hldr{
	width:346px;
	height:69px;
	float:left;
	margin-top:18px;
	margin-left:9px;
	}

.hm_sub_bnrs_txt{
	width:100%;
	margin-top:16px;
	float:left;
	text-align:center;
	}

.hm_sub_prod{
	width:70px;
	height:69px;
	float:left;
	margin-left:22px;
	}

/* end content */

/* start footer */
#footer_links_holder{
	width:420px;
	height:68px;
	background:url(../images/footer_bg.png) no-repeat left top;
	float:left;
	margin-left:84px;
	}

.footer_links{
	height:40px;
	float:left;
	margin-left:40px;
	margin-top:15px;
	}

.footer_links a{
	color:#666;
	text-decoration:none;
	}
	
.footer_links a:hover{
	color:#CCC;
	text-decoration:none;
	}

#footer_company_link{
	float:right;
	margin-right:46px;
	text-align:right;
	color:#666;
	margin-top:15px;
	}

#footer_company_link a{
	color:#CCC;
	text-decoration:none;
	}

#footer_company_link a:hover{
	color:#FFF;
	text-decoration:none;
	}
/* end footer */

/* start about us */
#content_inner_pages{
	width:906px;
	min-height:300px;
	height:auto;
	background:url(../images/bg_content_crnr.jpg) no-repeat top left;
	float:left;
	background-color:#FFF;
	margin-left:20px;
	margin-top:20px;
	padding-bottom:20px;
	}

#content_inner_pages_txt{
	width:865px;
	min-height:465px;
	height:auto;
	float:left;
	margin-left:20px;
	margin-top:20px;
	}

#cont_txt_main{
	width:845px;
	min-height:300px;
	height:auto;
	border-top:#7F602C solid 3px;
	float:left;
	background-color:#F7F7F7;
	margin-top:5px;
	padding:10px 10px 0px 10px;
	}

.content_txt1{
	width:405px;
	min-height:400px;
	height:auto;
	float:left;
	}

.content_txt1 a{
	font-size:16px;
	text-decoration:none;
	color:#000;
	}

.content_txt1 a:hover{
	font-size:15px;
	text-decoration:none;
	}

.content_txt1 li{
	line-height:20px;
	}
/* end about us */

/* start contact us */

.txt{
	width:150px;
	}

/* end contact us */

/* start projects */
.projects_link a{
	font-size:14px;
	color:#000;
	text-decoration:none;
	line-height:25px;
	}

.projects_link a:hover{
	font-size:14px;
	color:#666;
	text-decoration:none;
	line-height:25px;	
	}

.title_tble {
	text-align:center;
	font-weight:bold;
	background-color:#DFDFDF
	}

.tbl-toggle-clr tr:nth-child(odd) { background-color:#A7BFDE; }
.tbl-toggle-clr tr:nth-child(even) { background-color:#D3DFEE; }

.downarrowclass{ display: none; }
/* end projects */